YSMenu Help

Discussion in 'R4 DS' started by aeusese, Oct 11, 2010.

  1. aeusese
    OP

    aeusese Advanced Member

    Newcomer
    52
    0
    Sep 13, 2009
    Whenever I try to play 5058 - Inazuma Eleven 3 Sekaie no Chousen!! Spark[J] or any other game it says Unsupported DLDI Name but in the menu it says I can use cheats?! [​IMG] Also I access through my file browser in my flash cart it is called GEi which is a clone of R4i Ultra so it should work right?
     
  2. pikachu945

    pikachu945 GBAtemp Advanced Fan

    Member
    683
    0
    Sep 13, 2009
    Canada
    um I think you are using TTDS YSMenu on your flashcart
    I do not know if this is right just a suggestion
     
  3. aeusese
    OP

    aeusese Advanced Member

    Newcomer
    52
    0
    Sep 13, 2009
    Sorry but I don't understand [​IMG]
     
  4. pikachu945

    pikachu945 GBAtemp Advanced Fan

    Member
    683
    0
    Sep 13, 2009
    Canada
    tell me all of the files you have in the root of your micro SD no roms
     
  5. jurassicplayer

    jurassicplayer Completionist Themer

    Member
    4,342
    478
    Mar 7, 2009
    United States
    Pantsuland
    GEi is a clone of the acekard, you need to use akextract, which is dated and cannot be used on any of the newer AKAIO versions. Possibly you could try WAIO...but I have no idea if it will work or not.
     
  6. aeusese
    OP

    aeusese Advanced Member

    Newcomer
    52
    0
    Sep 13, 2009
    How can I use akextract? I have it... Also I can use the R4i Ultra Firmware on it so I think YSMENU can work
     
  7. aeusese
    OP

    aeusese Advanced Member

    Newcomer
    52
    0
    Sep 13, 2009
    So will it work??
     
  8. aeusese
    OP

    aeusese Advanced Member

    Newcomer
    52
    0
    Sep 13, 2009
    Don't mind I finally found a solution [​IMG]
     
  9. eggsample

    eggsample punahussy

    Member
    529
    56
    Mar 29, 2010
    Poland
    auesese
    Share with US what you found.
     
  10. aeusese
    OP

    aeusese Advanced Member

    Newcomer
    52
    0
    Sep 13, 2009
    Ok this is an old thread but I updated my Firmware to 3.0
    But before I updated it I saw this website but I won't put the link

    I'm kinda new here so I don't know to put it or not [​IMG]
     
  11. DoubleWee61

    DoubleWee61 Newbie

    Newcomer
    1
    0
    Nov 25, 2010
    i need help with my GEi. can't play so much games these days because of the anti-piracy thingy by Nintendo. i have a patch which i downloaded from their website. it's an .nds file named "geiplus.nds" but it doesn't support most games, especially the new released ones. Can you teach me to update R4i Ultra firmware for my GEi so I can like update it to YSMenu afterwards?